
VIRTUAL CREDIT CARD - Bug #16472

Android [TREATS] [Treats Miles Redemption] App crash when user click Details button

15 May 2023 10:39 AM - hsulynn pang

Status: Closed Start date: 15 May 2023

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) click Search field

(2) input the keyword "TES"

(3) it shows product list with TES keyword

(4) click the Detail button for miles product TEST IMAGE

Actual result: App crash. There is no treats/getMilesDetail api call

Expected result: App doesn't crash. There is api treats/getMilesDetail call

History

#1 - 15 May 2023 01:43 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 15 May 2023 03:23 PM - hsulynn pang

- File retest 16472.mp4 added

tested

#3 - 16 May 2023 10:05 AM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 16 May 2023 11:40 AM - hsulynn pang

- Status changed from Resolved to Closed

Files

WhatsApp Video 2023-05-15 at 10.04.00 (1).mp4 7.66 MB 15 May 2023 hsulynn pang

retest 16472.mp4 13.9 MB 15 May 2023 hsulynn pang
